<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice V2</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <div id="playfield"></div>
    <script src="js/square.js"></script>
    <script src="js/v2.js"></script>
</body>
</html>